<template>
  <div :class="mainClass">
    <router-view />
  </div>
</template>

<script>
export default {
  name: "MainContent",
  computed: {
    mainClass() {
      return (this.$route.path!=='/tableau-de-bord') ? "main-content" : ""
    }
  }
}
</script>

<style scoped>
  .main-content{
    margin-top: 50px;
  }
</style>